Description: fix rollup configuration for rollup 3
Author: Yadd <yadd@debian.org>
Bug-Debian: https://bugs.debian.org/1026688
Forwarded: not-needed
Last-Update: 2023-01-18

--- a/build/rollup-config.js
+++ b/build/rollup-config.js
@@ -1,7 +1,7 @@
 // Config file for running Rollup in "normal" mode (non-watch)
 
-import json from '@rollup/plugin-json'
-import pkg from '../package.json'
+const json = require('@rollup/plugin-json')
+const pkg = require('../package.json')
 
 let {version} = pkg;
 let release;
@@ -31,7 +31,7 @@
 // Always export us to window global (see #2364)
 window.L = exports;`;
 
-export default {
+module.exports = {
 	input: 'src/Leaflet.js',
 	output: [
 		{
